Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

iphlpapi.h compilation error using Qt 5.13 with MinGW 7.3 x86



  • I cannot compile my code if i include iphlpapi.h, file natively shipped at Qt installation (C:\Qt\Tools\mingw730_32_i686-w64-mingw32\include\iphlpapi.h)

    ecaf6653-6b2f-401c-9cef-cbe6dfabc58c-image.png

    Let me know if you want any additional information
    Regards


Log in to reply